The Linux Mint Distribution

Linux Mint freezes after a while

Reported by lipstick on 2008-12-13
68
This bug affects 13 people
Affects Status Importance Assigned to Milestone
Linux Mint
Undecided
Unassigned
acpi (Ubuntu)
Undecided
Unassigned

Bug Description

I don't know why but linux mint freezes after a while. I am using windows too but there is not a problem like this. I mean it can't be an hardware problem. And here is my dmesg:

[ 0.000000] Initializing cgroup subsys cpuset
[ 0.000000] Initializing cgroup subsys cpu
[ 0.000000] Linux version 2.6.24-22-generic (buildd@vernadsky) (gcc version 4.2.3 (Ubuntu 4.2.3-2ubuntu7)) #1 SMP Mon Nov 24 18:32:42 UTC 2008 (Ubuntu 2.6.24-22.45-generic)
[ 0.000000] BIOS-provided physical RAM map:
[ 0.000000] BIOS-e820: 0000000000000000 - 000000000009ac00 (usable)
[ 0.000000] BIOS-e820: 000000000009ac00 - 00000000000a0000 (reserved)
[ 0.000000] BIOS-e820: 00000000000e0000 - 0000000000100000 (reserved)
[ 0.000000] BIOS-e820: 0000000000100000 - 000000003f7b0000 (usable)
[ 0.000000] BIOS-e820: 000000003f7b0000 - 000000003f7be000 (ACPI data)
[ 0.000000] BIOS-e820: 000000003f7be000 - 000000003f7f0000 (ACPI NVS)
[ 0.000000] BIOS-e820: 000000003f7f0000 - 000000003f800000 (reserved)
[ 0.000000] BIOS-e820: 00000000fee00000 - 00000000fee01000 (reserved)
[ 0.000000] BIOS-e820: 00000000fff80000 - 0000000100000000 (reserved)
[ 0.000000] 119MB HIGHMEM available.
[ 0.000000] 896MB LOWMEM available.
[ 0.000000] found SMP MP-table at 000ff780
[ 0.000000] Entering add_active_range(0, 0, 260016) 0 entries of 256 used
[ 0.000000] Zone PFN ranges:
[ 0.000000] DMA 0 -> 4096
[ 0.000000] Normal 4096 -> 229376
[ 0.000000] HighMem 229376 -> 260016
[ 0.000000] Movable zone start PFN for each node
[ 0.000000] early_node_map[1] active PFN ranges
[ 0.000000] 0: 0 -> 260016
[ 0.000000] On node 0 totalpages: 260016
[ 0.000000] DMA zone: 32 pages used for memmap
[ 0.000000] DMA zone: 0 pages reserved
[ 0.000000] DMA zone: 4064 pages, LIFO batch:0
[ 0.000000] Normal zone: 1760 pages used for memmap
[ 0.000000] Normal zone: 223520 pages, LIFO batch:31
[ 0.000000] HighMem zone: 239 pages used for memmap
[ 0.000000] HighMem zone: 30401 pages, LIFO batch:7
[ 0.000000] Movable zone: 0 pages used for memmap
[ 0.000000] DMI present.
[ 0.000000] ACPI: RSDP signature @ 0xC00F8680 checksum 0
[ 0.000000] ACPI: RSDP 000F8680, 0014 (r0 ACPIAM)
[ 0.000000] ACPI: RSDT 3F7B0000, 0044 (r1 MSI_NB MEGABOOK 20071113 MSFT 97)
[ 0.000000] ACPI: FACP 3F7B0200, 0084 (r2 111307 FACP1536 20071113 MSFT 97)
[ 0.000000] ACPI: DSDT 3F7B05B0, 5698 (r1 A163C A163C000 0 INTL 20051117)
[ 0.000000] ACPI: FACS 3F7BE000, 0040
[ 0.000000] ACPI: APIC 3F7B0390, 005C (r1 111307 APIC1536 20071113 MSFT 97)
[ 0.000000] ACPI: MCFG 3F7B03F0, 003C (r1 111307 OEMMCFG 20071113 MSFT 97)
[ 0.000000] ACPI: SLIC 3F7B0430, 0176 (r1 MSI_NB MEGABOOK 20071113 MSFT 97)
[ 0.000000] ACPI: OEMB 3F7BE040, 0071 (r1 111307 OEMB1536 20071113 MSFT 97)
[ 0.000000] ACPI: HPET 3F7B5C50, 0038 (r1 111307 OEMHPET 20071113 MSFT 97)
[ 0.000000] ACPI: GSCI 3F7BE0C0, 2024 (r1 111307 GMCHSCI 20071113 MSFT 97)
[ 0.000000] ACPI: SSDT 3F7C0970, 04E6 (r1 PmRef CpuPm 3000 INTL 20051117)
[ 0.000000] ACPI: PM-Timer IO Port: 0x808
[ 0.000000] ACPI: Local APIC address 0xfee00000
[ 0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[ 0.000000] Processor #0 6:15 APIC version 20
[ 0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x01] enabled)
[ 0.000000] Processor #1 6:15 APIC version 20
[ 0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
[ 0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-23
[ 0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[ 0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[ 0.000000] ACPI: IRQ0 used by override.
[ 0.000000] ACPI: IRQ2 used by override.
[ 0.000000] ACPI: IRQ9 used by override.
[ 0.000000] Enabling APIC mode: Flat. Using 1 I/O APICs
[ 0.000000] ACPI: HPET id: 0xffffffff base: 0xfed00000
[ 0.000000] Using ACPI (MADT) for SMP configuration information
[ 0.000000] Allocating PCI resources starting at 40000000 (gap: 3f800000:bf600000)
[ 0.000000] swsusp: Registered nosave memory region: 000000000009a000 - 000000000009b000
[ 0.000000] swsusp: Registered nosave memory region: 000000000009b000 - 00000000000a0000
[ 0.000000] swsusp: Registered nosave memory region: 00000000000a0000 - 00000000000e0000
[ 0.000000] swsusp: Registered nosave memory region: 00000000000e0000 - 0000000000100000
[ 0.000000] Built 1 zonelists in Zone order, mobility grouping on. Total pages: 257985
[ 0.000000] Kernel command line: root=/dev/sda4 ro quiet splash \
[ 0.000000] mapped APIC to ffffb000 (fee00000)
[ 0.000000] mapped IOAPIC to ffffa000 (fec00000)
[ 0.000000] Enabling fast FPU save and restore... done.
[ 0.000000] Enabling unmasked SIMD FPU exception support... done.
[ 0.000000] Initializing CPU#0
[ 0.000000] PID hash table entries: 4096 (order: 12, 16384 bytes)
[ 0.000000] Detected 1596.088 MHz processor.
[ 15.304533] Console: colour VGA+ 80x25
[ 15.304537] console [tty0] enabled
[ 15.304888] Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
[ 15.305204] Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
[ 15.328756] Memory: 1018016k/1040064k available (2177k kernel code, 21276k reserved, 1005k data, 368k init, 122560k highmem)
[ 15.328764] virtual kernel memory layout:
[ 15.328765] fixmap : 0xfff4b000 - 0xfffff000 ( 720 kB)
[ 15.328766] pkmap : 0xff800000 - 0xffc00000 (4096 kB)
[ 15.328767] vmalloc : 0xf8800000 - 0xff7fe000 ( 111 MB)
[ 15.328768] lowmem : 0xc0000000 - 0xf8000000 ( 896 MB)
[ 15.328769] .init : 0xc0421000 - 0xc047d000 ( 368 kB)
[ 15.328770] .data : 0xc0320704 - 0xc041bdc4 (1005 kB)
[ 15.328771] .text : 0xc0100000 - 0xc0320704 (2177 kB)
[ 15.328774] Checking if this processor honours the WP bit even in supervisor mode... Ok.
[ 15.328821] SLUB: Genslabs=11, HWalign=64, Order=0-1, MinObjects=4, CPUs=2, Nodes=1
[ 15.328980] hpet clockevent registered
[ 15.408911] Calibrating delay using timer specific routine.. 3195.84 BogoMIPS (lpj=6391693)
[ 15.408935] Security Framework initialized
[ 15.408943] SELinux: Disabled at boot.
[ 15.408957] AppArmor: AppArmor initialized
[ 15.408961] Failure registering capabilities with primary security module.
[ 15.408969] Mount-cache hash table entries: 512
[ 15.409110] Initializing cgroup subsys ns
[ 15.409115] Initializing cgroup subsys cpuacct
[ 15.409127] CPU: After generic identify, caps: bfebfbff 20100000 00000000 00000000 0000e39d 00000000 00000001 00000000
[ 15.409135] monitor/mwait feature present.
[ 15.409137] using mwait in idle threads.
[ 15.409141] CPU: L1 I cache: 32K, L1 D cache: 32K
[ 15.409144] CPU: L2 cache: 1024K
[ 15.409146] CPU: Physical Processor ID: 0
[ 15.409148] CPU: Processor Core ID: 0
[ 15.409150] CPU: After all inits, caps: bfebfbff 20100000 00000000 00043940 0000e39d 00000000 00000001 00000000
[ 15.409160] Compat vDSO mapped to ffffe000.
[ 15.409175] Checking 'hlt' instruction... OK.
[ 15.425316] SMP alternatives: switching to UP code
[ 15.427068] Early unpacking initramfs... done
[ 15.813672] ACPI: Core revision 20070126
[ 15.813719] ACPI: Looking for DSDT in initramfs... error, file /DSDT.aml not found.
[ 15.817260] CPU0: Intel(R) Pentium(R) Dual CPU T2330 @ 1.60GHz stepping 0d
[ 15.817278] SMP alternatives: switching to SMP code
[ 15.818049] Booting processor 1/1 eip 3000
[ 15.828182] Initializing CPU#1
[ 15.908431] Calibrating delay using timer specific routine.. 3191.97 BogoMIPS (lpj=6383949)
[ 15.908439] CPU: After generic identify, caps: bfebfbff 20100000 00000000 00000000 0000e39d 00000000 00000001 00000000
[ 15.908444] monitor/mwait feature present.
[ 15.908447] CPU: L1 I cache: 32K, L1 D cache: 32K
[ 15.908449] CPU: L2 cache: 1024K
[ 15.908452] CPU: Physical Processor ID: 0
[ 15.908453] CPU: Processor Core ID: 1
[ 15.908454] CPU: After all inits, caps: bfebfbff 20100000 00000000 00043940 0000e39d 00000000 00000001 00000000
[ 15.908986] CPU1: Intel(R) Pentium(R) Dual CPU T2330 @ 1.60GHz stepping 0d
[ 15.909010] Total of 2 processors activated (6387.82 BogoMIPS).
[ 15.909206] ENABLING IO-APIC IRQs
[ 15.909403] ..TIMER: vector=0x31 apic1=0 pin1=2 apic2=-1 pin2=-1
[ 16.056412] checking TSC synchronization [CPU#0 -> CPU#1]: passed.
[ 16.076409] Brought up 2 CPUs
[ 16.076434] CPU0 attaching sched-domain:
[ 16.076437] domain 0: span 03
[ 16.076439] groups: 01 02
[ 16.076443] CPU1 attaching sched-domain:
[ 16.076444] domain 0: span 03
[ 16.076446] groups: 02 01
[ 16.076673] net_namespace: 64 bytes
[ 16.076686] Booting paravirtualized kernel on bare hardware
[ 16.077167] Time: 9:13:43 Date: 12/13/08
[ 16.077199] NET: Registered protocol family 16
[ 16.077388] EISA bus registered
[ 16.077393] ACPI: bus type pci registered
[ 16.077678] PCI: PCI BIOS revision 3.00 entry at 0xf0031, last bus=4
[ 16.077680] PCI: Using configuration type 1
[ 16.077704] Setting up standard PCI resources
[ 16.088749] ACPI: EC: Look up EC in DSDT
[ 16.092255] ACPI: Interpreter enabled
[ 16.092259] ACPI: (supports S0 S1 S3 S4 S5)
[ 16.092275] ACPI: Using IOAPIC for interrupt routing
[ 16.092563] Error attaching device data
[ 16.092605] Error attaching device data
[ 16.094969] ACPI: EC: non-query interrupt received, switching to interrupt mode
[ 16.099603] ACPI: EC: GPE = 0x17, I/O: command/status = 0x66, data = 0x62
[ 16.099606] ACPI: EC: driver started in interrupt mode
[ 16.099722] ACPI: PCI Root Bridge [PCI0] (0000:00)
[ 16.100805] PCI quirk: region 0800-087f claimed by ICH6 ACPI/GPIO/TCO
[ 16.100810] PCI quirk: region 0500-053f claimed by ICH6 GPIO
[ 16.101994] PCI: Transparent bridge - 0000:00:1e.0
[ 16.102090] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
[ 16.102252] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P0P1._PRT]
[ 16.102377] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P0P4._PRT]
[ 16.102475] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P0P6._PRT]
[ 16.119766] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 10 *11 12 14 15)
[ 16.119905] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 *5 6 7 10 11 12 14 15)
[ 16.120042] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 7 *10 11 12 14 15)
[ 16.120178] ACPI: PCI Interrupt Link [LNKD] (IRQs *3 4 5 6 7 10 11 12 14 15)
[ 16.120313] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 *7 10 11 12 14 15)
[ 16.120453] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 *4 5 6 7 10 11 12 14 15)
[ 16.120589] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 *6 7 10 11 12 14 15)
[ 16.120725] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 7 10 11 12 14 *15)
[ 16.120878] Linux Plug and Play Support v0.97 (c) Adam Belay
[ 16.120910] pnp: PnP ACPI init
[ 16.120919] ACPI: bus type pnp registered
[ 16.123569] pnp: PnP ACPI: found 13 devices
[ 16.123572] ACPI: ACPI bus type pnp unregistered
[ 16.123576] PnPBIOS: Disabled by ACPI PNP
[ 16.123799] PCI: Using ACPI for IRQ routing
[ 16.123803] PCI: If a device doesn't work, try "pci=routeirq". If it helps, post a report
[ 16.176312] NET: Registered protocol family 8
[ 16.176314] NET: Registered protocol family 20
[ 16.176349] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0
[ 16.176354] hpet0: 3 64-bit timers, 14318180 Hz
[ 16.177396] AppArmor: AppArmor Filesystem Enabled
[ 16.180179] Time: tsc clocksource has been installed.
[ 16.180196] Switched to high resolution mode on CPU 0
[ 16.180304] Switched to high resolution mode on CPU 1
[ 16.193163] system 00:01: iomem range 0xfed14000-0xfed19fff has been reserved
[ 16.193174] system 00:08: ioport range 0x400-0x41f has been reserved
[ 16.193177] system 00:08: ioport range 0x4d0-0x4d1 has been reserved
[ 16.193180] system 00:08: ioport range 0x800-0x87f has been reserved
[ 16.193182] system 00:08: ioport range 0x500-0x53f has been reserved
[ 16.193185] system 00:08: iomem range 0xfed1c000-0xfed1ffff has been reserved
[ 16.193188] system 00:08: iomem range 0xfed20000-0xfed3ffff has been reserved
[ 16.193191] system 00:08: iomem range 0xfed40000-0xfed8ffff has been reserved
[ 16.193198] system 00:0a: iomem range 0xfec00000-0xfec00fff has been reserved
[ 16.193201] system 00:0a: iomem range 0xfee00000-0xfee00fff could not be reserved
[ 16.193207] system 00:0b: iomem range 0xe0000000-0xefffffff has been reserved
[ 16.193214] system 00:0c: iomem range 0x0-0x9ffff could not be reserved
[ 16.193217] system 00:0c: iomem range 0xc0000-0xcffff could not be reserved
[ 16.193219] system 00:0c: iomem range 0xe0000-0xfffff could not be reserved
[ 16.193222] system 00:0c: iomem range 0x100000-0x3f7fffff could not be reserved
[ 16.193225] system 00:0c: iomem range 0xfed90000-0xffffffff could not be reserved
[ 16.223645] PCI: Bridge: 0000:00:1c.0
[ 16.223649] IO window: e000-efff
[ 16.223656] MEM window: feb00000-febfffff
[ 16.223661] PREFETCH window: disabled.
[ 16.223668] PCI: Bridge: 0000:00:1c.2
[ 16.223669] IO window: disabled.
[ 16.223675] MEM window: fea00000-feafffff
[ 16.223680] PREFETCH window: disabled.
[ 16.223708] PCI: Bus 2, cardbus bridge: 0000:01:04.0
[ 16.223711] IO window: 0000d000-0000d0ff
[ 16.223716] IO window: 0000d400-0000d4ff
[ 16.223721] PREFETCH window: 40000000-43ffffff
[ 16.223727] MEM window: 44000000-47ffffff
[ 16.223732] PCI: Bridge: 0000:00:1e.0
[ 16.223736] IO window: d000-dfff
[ 16.223742] MEM window: fe100000-fe9fffff
[ 16.223747] PREFETCH window: fb000000-fcffffff
[ 16.223785] ACPI: PCI Interrupt 0000:00:1c.0[A] -> GSI 16 (level, low) -> IRQ 16
[ 16.223792] PCI: Setting latency timer of device 0000:00:1c.0 to 64
[ 16.223820] ACPI: PCI Interrupt 0000:00:1c.2[C] -> GSI 18 (level, low) -> IRQ 17
[ 16.223827] PCI: Setting latency timer of device 0000:00:1c.2 to 64
[ 16.223843] PCI: Setting latency timer of device 0000:00:1e.0 to 64
[ 16.223863] ACPI: PCI Interrupt 0000:01:04.0[A] -> GSI 22 (level, low) -> IRQ 18
[ 16.223880] NET: Registered protocol family 2
[ 16.261130] IP route cache hash table entries: 32768 (order: 5, 131072 bytes)
[ 16.261391] TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
[ 16.261964] TCP bind hash table entries: 65536 (order: 7, 524288 bytes)
[ 16.262365] TCP: Hash tables configured (established 131072 bind 65536)
[ 16.262368] TCP reno registered
[ 16.273243] checking if image is initramfs... it is
[ 17.034728] Freeing initrd memory: 8171k freed
[ 17.035567] audit: initializing netlink socket (disabled)
[ 17.035583] audit(1229159623.584:1): initialized
[ 17.035774] highmem bounce pool size: 64 pages
[ 17.037768] VFS: Disk quotas dquot_6.5.1
[ 17.037842] Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
[ 17.037985] io scheduler noop registered
[ 17.037987] io scheduler anticipatory registered
[ 17.037989] io scheduler deadline registered
[ 17.038000] io scheduler cfq registered (default)
[ 17.038014] Boot video device is 0000:00:02.0
[ 17.038267] PCI: Setting latency timer of device 0000:00:1c.0 to 64
[ 17.038333] assign_interrupt_mode Found MSI capability
[ 17.038392] Allocate Port Service[0000:00:1c.0:pcie00]
[ 17.038427] Allocate Port Service[0000:00:1c.0:pcie02]
[ 17.038538] PCI: Setting latency timer of device 0000:00:1c.2 to 64
[ 17.038605] assign_interrupt_mode Found MSI capability
[ 17.038657] Allocate Port Service[0000:00:1c.2:pcie00]
[ 17.038690] Allocate Port Service[0000:00:1c.2:pcie02]
[ 17.038951] isapnp: Scanning for PnP cards...
[ 17.393169] isapnp: No Plug & Play device found
[ 17.418807] Real Time Clock Driver v1.12ac
[ 17.419020] hpet_resources: 0xfed00000 is busy
[ 17.419073] Serial: 8250/16550 driver $Revision: 1.90 $ 4 ports, IRQ sharing enabled
[ 17.420910] RAMDISK driver initialized: 16 RAM disks of 65536K size 1024 blocksize
[ 17.420978] input: Macintosh mouse button emulation as /devices/virtual/input/input0
[ 17.421087] PNP: PS/2 Controller [PNP0303:PS2K,PNP0f03:PS2M] at 0x60,0x64 irq 1,12
[ 17.421436] i8042.c: Detected active multiplexing controller, rev 1.1.
[ 17.421516] serio: i8042 KBD port at 0x60,0x64 irq 1
[ 17.421520] serio: i8042 AUX0 port at 0x60,0x64 irq 12
[ 17.421523] serio: i8042 AUX1 port at 0x60,0x64 irq 12
[ 17.421525] serio: i8042 AUX2 port at 0x60,0x64 irq 12
[ 17.421528] serio: i8042 AUX3 port at 0x60,0x64 irq 12
[ 17.439061] mice: PS/2 mouse device common for all mice
[ 17.439182] EISA: Probing bus 0 at eisa.0
[ 17.439223] EISA: Detected 0 cards.
[ 17.439226] cpuidle: using governor ladder
[ 17.439228] cpuidle: using governor menu
[ 17.439318] NET: Registered protocol family 1
[ 17.439350] Using IPI No-Shortcut mode
[ 17.439379] registered taskstats version 1
[ 17.439507] Magic number: 4:135:222
[ 17.439530] hash matches device ttyu6
[ 17.439601] BIOS EDD facility v0.16 2004-Jun-25, 0 devices found
[ 17.439603] EDD information not available.
[ 17.439810] Freeing unused kernel memory: 368k freed
[ 17.439837] Write protecting the kernel read-only data: 801k
[ 17.442562] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input1
[ 18.669510] fuse init (API version 7.9)
[ 18.692155] ACPI: SSDT 3F7C01C0, 0255 (r1 PmRef Cpu0Ist 3000 INTL 20051117)
[ 18.692383] ACPI: SSDT 3F7C04B0, 04B6 (r1 PmRef Cpu0Cst 3001 INTL 20051117)
[ 18.692746] Monitor-Mwait will be used to enter C-1 state
[ 18.692748] Monitor-Mwait will be used to enter C-2 state
[ 18.692751] Monitor-Mwait will be used to enter C-3 state
[ 18.692876] ACPI: CPU0 (power states: C1[C1] C2[C2] C3[C3])
[ 18.693109] ACPI: SSDT 3F7C00F0, 00C8 (r1 PmRef Cpu1Ist 3000 INTL 20051117)
[ 18.693317] ACPI: SSDT 3F7C0420, 0085 (r1 PmRef Cpu1Cst 3000 INTL 20051117)
[ 18.693908] ACPI: CPU1 (power states: C1[C1] C2[C2] C3[C3])
[ 18.696457] ACPI: Thermal Zone [THRM] (46 C)
[ 18.855240] usbcore: registered new interface driver usbfs
[ 18.855264] usbcore: registered new interface driver hub
[ 18.855298] usbcore: registered new device driver usb
[ 18.856872] USB Universal Host Controller Interface driver v3.0
[ 18.856927] ACPI: PCI Interrupt 0000:00:1a.0[A] -> GSI 16 (level, low) -> IRQ 16
[ 18.856939] PCI: Setting latency timer of device 0000:00:1a.0 to 64
[ 18.856944] uhci_hcd 0000:00:1a.0: UHCI Host Controller
[ 18.857188] uhci_hcd 0000:00:1a.0: new USB bus registered, assigned bus number 1
[ 18.857226] uhci_hcd 0000:00:1a.0: irq 16, io base 0x0000b480
[ 18.857372] usb usb1: configuration #1 chosen from 1 choice
[ 18.857398] hub 1-0:1.0: USB hub found
[ 18.857403] hub 1-0:1.0: 2 ports detected
[ 18.957686] ACPI: PCI Interrupt 0000:00:1a.1[B] -> GSI 21 (level, low) -> IRQ 19
[ 18.957700] PCI: Setting latency timer of device 0000:00:1a.1 to 64
[ 18.957705] uhci_hcd 0000:00:1a.1: UHCI Host Controller
[ 18.957736] uhci_hcd 0000:00:1a.1: new USB bus registered, assigned bus number 2
[ 18.957771] uhci_hcd 0000:00:1a.1: irq 19, io base 0x0000b800
[ 18.957893] usb usb2: configuration #1 chosen from 1 choice
[ 18.957919] hub 2-0:1.0: USB hub found
[ 18.957924] hub 2-0:1.0: 2 ports detected
[ 19.061583] ACPI: PCI Interrupt 0000:00:1d.0[A] -> GSI 23 (level, low) -> IRQ 20
[ 19.061597] PCI: Setting latency timer of device 0000:00:1d.0 to 64
[ 19.061602] uhci_hcd 0000:00:1d.0: UHCI Host Controller
[ 19.061628] uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 3
[ 19.061663] uhci_hcd 0000:00:1d.0: irq 20, io base 0x0000b880
[ 19.061781] usb usb3: configuration #1 chosen from 1 choice
[ 19.061805] hub 3-0:1.0: USB hub found
[ 19.061810] hub 3-0:1.0: 2 ports detected
[ 19.096847] SCSI subsystem initialized
[ 19.147427] libata version 3.00 loaded.
[ 19.165478] ACPI: PCI Interrupt 0000:00:1d.1[B] -> GSI 19 (level, low) -> IRQ 21
[ 19.165491] PCI: Setting latency timer of device 0000:00:1d.1 to 64
[ 19.165496] uhci_hcd 0000:00:1d.1: UHCI Host Controller
[ 19.165522] uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 4
[ 19.165557] uhci_hcd 0000:00:1d.1: irq 21, io base 0x0000bc00
[ 19.165685] usb usb4: configuration #1 chosen from 1 choice
[ 19.165711] hub 4-0:1.0: USB hub found
[ 19.165716] hub 4-0:1.0: 2 ports detected
[ 19.269407] ACPI: PCI Interrupt 0000:00:1d.2[C] -> GSI 18 (level, low) -> IRQ 17
[ 19.269422] PCI: Setting latency timer of device 0000:00:1d.2 to 64
[ 19.269427] uhci_hcd 0000:00:1d.2: UHCI Host Controller
[ 19.269462] uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 5
[ 19.269499] uhci_hcd 0000:00:1d.2: irq 17, io base 0x0000c000
[ 19.269628] usb usb5: configuration #1 chosen from 1 choice
[ 19.269653] hub 5-0:1.0: USB hub found
[ 19.269659] hub 5-0:1.0: 2 ports detected
[ 19.373487] ACPI: PCI Interrupt 0000:00:1a.7[C] -> GSI 18 (level, low) -> IRQ 17
[ 19.373503] PCI: Setting latency timer of device 0000:00:1a.7 to 64
[ 19.373507] ehci_hcd 0000:00:1a.7: EHCI Host Controller
[ 19.373540] ehci_hcd 0000:00:1a.7: new USB bus registered, assigned bus number 6
[ 19.377469] ehci_hcd 0000:00:1a.7: debug port 1
[ 19.377477] PCI: cache line size of 32 is not supported by device 0000:00:1a.7
[ 19.377486] ehci_hcd 0000:00:1a.7: irq 17, io mem 0xfe0fec00
[ 19.393173] ehci_hcd 0000:00:1a.7: USB 2.0 started, EHCI 1.00, driver 10 Dec 2004
[ 19.393319] usb usb6: configuration #1 chosen from 1 choice
[ 19.393347] hub 6-0:1.0: USB hub found
[ 19.393353] hub 6-0:1.0: 4 ports detected
[ 19.497174] ACPI: PCI Interrupt 0000:00:1d.7[A] -> GSI 23 (level, low) -> IRQ 20
[ 19.497196] PCI: Setting latency timer of device 0000:00:1d.7 to 64
[ 19.497201] ehci_hcd 0000:00:1d.7: EHCI Host Controller
[ 19.497233] ehci_hcd 0000:00:1d.7: new USB bus registered, assigned bus number 7
[ 19.501156] ehci_hcd 0000:00:1d.7: debug port 1
[ 19.501164] PCI: cache line size of 32 is not supported by device 0000:00:1d.7
[ 19.501170] ehci_hcd 0000:00:1d.7: irq 20, io mem 0xfe0ff800
[ 19.517051] ehci_hcd 0000:00:1d.7: USB 2.0 started, EHCI 1.00, driver 10 Dec 2004
[ 19.517180] usb usb7: configuration #1 chosen from 1 choice
[ 19.517208] hub 7-0:1.0: USB hub found
[ 19.517214] hub 7-0:1.0: 6 ports detected
[ 19.621081] r8169 Gigabit Ethernet driver 2.2LK loaded
[ 19.621116] ACPI: PCI Interrupt 0000:04:00.0[A] -> GSI 16 (level, low) -> IRQ 16
[ 19.621139] PCI: Setting latency timer of device 0000:04:00.0 to 64
[ 19.621512] eth0: RTL8168b/8111b at 0xf8832000, 00:1d:92:4b:95:ab, XID 38000000 IRQ 221
[ 19.622780] ACPI: PCI Interrupt 0000:01:04.4[A] -> GSI 22 (level, low) -> IRQ 18
[ 19.673493] ohci1394: fw-host0: OHCI-1394 1.1 (PCI): IRQ=[18] MMIO=[fe102000-fe1027ff] Max Packet=[2048] IR/IT contexts=[8/8]
[ 19.676770] ahci 0000:00:1f.2: version 3.0
[ 19.676809] ACPI: PCI Interrupt 0000:00:1f.2[B] -> GSI 18 (level, low) -> IRQ 17
[ 19.948638] Clocksource tsc unstable (delta = -7617866084 ns)
[ 19.952653] Time: hpet clocksource has been installed.
[ 19.973729] ahci 0000:00:1f.2: AHCI 0001.0100 32 slots 3 ports 3 Gbps 0x7 impl SATA mode
[ 19.973733] ahci 0000:00:1f.2: flags: 64bit ncq sntf ilck stag pm led clo pmp pio slum part
[ 19.973740] PCI: Setting latency timer of device 0000:00:1f.2 to 64
[ 19.974039] scsi0 : ahci
[ 19.974333] scsi1 : ahci
[ 19.974498] scsi2 : ahci
[ 19.974580] ata1: SATA max UDMA/133 abar m2048@0xfe0ff000 port 0xfe0ff100 irq 220
[ 19.974584] ata2: SATA max UDMA/133 abar m2048@0xfe0ff000 port 0xfe0ff180 irq 220
[ 19.974588] ata3: SATA max UDMA/133 abar m2048@0xfe0ff000 port 0xfe0ff200 irq 220
[ 19.982796] ieee1394: Host added: ID:BUS[0-00:1023] GUID[00dc1000034d3701]
[ 20.025870] ata1: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[ 20.310469] ata1.00: ATA-8: WDC WD1200BEVS-00UST0, 01.01A01, max UDMA/133
[ 20.310473] ata1.00: 234441648 sectors, multi 16: LBA48 NCQ (depth 31/32)
[ 20.311337] ata1.00: configured for UDMA/133
[ 20.319160] ata2: SATA link down (SStatus 0 SControl 300)
[ 20.326564] ata3: SATA link down (SStatus 0 SControl 300)
[ 20.326773] scsi 0:0:0:0: Direct-Access ATA WDC WD1200BEVS-0 01.0 PQ: 0 ANSI: 5
[ 20.327192] ACPI: PCI Interrupt 0000:00:1f.1[A] -> GSI 19 (level, low) -> IRQ 21
[ 20.327231] PCI: Setting latency timer of device 0000:00:1f.1 to 64
[ 20.327247] ACPI: PCI interrupt for device 0000:00:1f.1 disabled
[ 20.336414] ata_piix 0000:00:1f.1: version 2.12
[ 20.336439] ACPI: PCI Interrupt 0000:00:1f.1[A] -> GSI 19 (level, low) -> IRQ 21
[ 20.336487] PCI: Setting latency timer of device 0000:00:1f.1 to 64
[ 20.338527] scsi3 : ata_piix
[ 20.339268] scsi4 : ata_piix
[ 20.340494] ata4: PATA max UDMA/100 cmd 0x1f0 ctl 0x3f6 bmdma 0xffa0 irq 14
[ 20.340497] ata5: PATA max UDMA/100 cmd 0x170 ctl 0x376 bmdma 0xffa8 irq 15
[ 20.340722] Driver 'sd' needs updating - please use bus_type methods
[ 20.342333] sd 0:0:0:0: [sda] 234441648 512-byte hardware sectors (120034 MB)
[ 20.342347] sd 0:0:0:0: [sda] Write Protect is off
[ 20.342349] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[ 20.342367] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[ 20.342428] sd 0:0:0:0: [sda] 234441648 512-byte hardware sectors (120034 MB)
[ 20.342439] sd 0:0:0:0: [sda] Write Protect is off
[ 20.342441] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[ 20.342458] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[ 20.342461] sda: sda1 sda2 sda3 < sda5 > sda4
[ 20.420912] sd 0:0:0:0: [sda] Attached SCSI disk
[ 20.426009] sd 0:0:0:0: Attached scsi generic sg0 type 0
[ 20.660307] ata4.01: ATAPI: Optiarc DVD RW AD-7530B, NX02, max UDMA/33
[ 20.667320] ata4.01: configured for UDMA/33
[ 20.667422] ata5: port disabled. ignoring.
[ 20.668447] scsi 3:0:1:0: CD-ROM Optiarc DVD RW AD-7530B NX02 PQ: 0 ANSI: 5
[ 20.668535] scsi 3:0:1:0: Attached scsi generic sg1 type 5
[ 20.676212] Driver 'sr' needs updating - please use bus_type methods
[ 20.685533] sr0: scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda tray
[ 20.685538] Uniform CD-ROM driver Revision: 3.20
[ 20.685594] sr 3:0:1:0: Attached scsi CD-ROM sr0
[ 20.750914] Attempting manual resume
[ 20.750917] swsusp: Resume From Partition 8:5
[ 20.750919] PM: Checking swsusp image.
[ 20.751119] PM: Resume from disk failed.
[ 20.785333] kjournald starting. Commit interval 5 seconds
[ 20.785358] EXT3-fs: mounted filesystem with ordered data mode.
[ 31.192676] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[ 31.253647] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[ 31.288149] iTCO_vendor_support: vendor-support=0
[ 31.333113] Linux agpgart interface v0.102
[ 31.352192] input: PC Speaker as /devices/platform/pcspkr/input/input2
[ 31.380553] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.02 (26-Jul-2007)
[ 31.380657] iTCO_wdt: Found a ICH8M TCO device (Version=2, TCOBASE=0x0860)
[ 31.380701] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[ 31.467849] agpgart: Detected an Intel 965GM Chipset.
[ 31.468453] agpgart: Detected 7676K stolen memory.
[ 31.483941] agpgart: AGP aperture is 256M @ 0xd0000000
[ 31.515563] input: Power Button (FF) as /devices/virtual/input/input3
[ 31.603286] ACPI: Power Button (FF) [PWRF]
[ 31.603366] input: Lid Switch as /devices/virtual/input/input4
[ 31.607101] Yenta: CardBus bridge found at 0000:01:04.0 [1462:3ff3]
[ 31.607131] Yenta O2: res at 0x94/0xD4: 00/ea
[ 31.607133] Yenta O2: enabling read prefetch/write burst
[ 31.635951] ACPI: Lid Switch [LID0]
[ 31.636026] input: Sleep Button (CM) as /devices/virtual/input/input5
[ 31.699218] ACPI: Sleep Button (CM) [SLPB]
[ 31.699301] input: Power Button (CM) as /devices/virtual/input/input6
[ 31.736108] Yenta: ISA IRQ mask 0x0cb8, PCI irq 18
[ 31.736114] Socket status: 30000006
[ 31.736118] pcmcia: parent PCI bridge I/O window: 0xd000 - 0xdfff
[ 31.736121] cs: IO port probe 0xd000-0xdfff: clean.
[ 31.736401] pcmcia: parent PCI bridge Memory window: 0xfe100000 - 0xfe9fffff
[ 31.736404] pcmcia: parent PCI bridge Memory window: 0xfb000000 - 0xfcffffff
[ 31.763137] ACPI: Power Button (CM) [PWRB]
[ 31.995230] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:00/input/input7
[ 32.000177] sdhci: Secure Digital Host Controller Interface driver
[ 32.000181] sdhci: Copyright(c) Pierre Ossman
[ 32.000236] sdhci: SDHCI controller found at 0000:01:04.2 [1217:7120] (rev 2)
[ 32.000269] ACPI: PCI Interrupt 0000:01:04.2[A] -> GSI 22 (level, low) -> IRQ 18
[ 32.000294] sdhci:slot0: Unknown controller version (2). You may experience problems.
[ 32.000347] mmc0: SDHCI at 0xfe103000 irq 18 DMA
[ 32.050859] ACPI: Video Device [GFX0] (multi-head: yes rom: no post: no)
[ 32.126834] ndiswrapper version 1.52 loaded (smp=yes, preempt=no)
[ 32.253066] ACPI: AC Adapter [ADP1] (off-line)
[ 32.342276] Synaptics Touchpad, model: 1, fw: 6.1, id: 0xa3a0b3, caps: 0xa04713/0x10008
[ 32.366616] ACPI: Battery Slot [BAT1] (battery present)
[ 32.372138] input: SynPS/2 Synaptics TouchPad as /devices/platform/i8042/serio4/input/input8
[ 32.456749] ndiswrapper: driver net5211 (,11/15/2006,5.1.1.9) loaded
[ 32.457036] ACPI: PCI Interrupt 0000:03:00.0[A] -> GSI 18 (level, low) -> IRQ 17
[ 32.457093] ndiswrapper (ZwClose:2226): closing handle 0xdf8a3728 not implemented
[ 32.457241] PCI: Setting latency timer of device 0000:03:00.0 to 64
[ 32.869939] ndiswrapper: using IRQ 17
[ 32.937263] ACPI: PCI Interrupt 0000:00:1b.0[A] -> GSI 20 (level, low) -> IRQ 22
[ 32.937297] PCI: Setting latency timer of device 0000:00:1b.0 to 64
[ 33.071129] wlan0: ethernet device 00:15:af:5e:ba:53 using serialized NDIS driver: net5211, version: 0x50001, NDIS version: 0x501, vendor: 'NDIS Network Adapter', 168C:001C.5.conf
[ 33.075897] wlan0: encryption modes supported: WEP; TKIP with WPA, WPA2, WPA2PSK; AES/CCMP with WPA, WPA2, WPA2PSK
[ 33.080410] usbcore: registered new interface driver ndiswrapper
[ 33.573365] cs: IO port probe 0x100-0x3af: clean.
[ 33.575537] cs: IO port probe 0x3e0-0x4ff: clean.
[ 33.576339] cs: IO port probe 0x820-0x8ff: clean.
[ 33.576785] cs: IO port probe 0xc00-0xcf7: clean.
[ 33.577708] cs: IO port probe 0xa00-0xaff: clean.
[ 33.709341] lp: driver loaded but no devices found
[ 33.769342] AR5210, AR5211, AR5212, AR5416, RF5111, RF5112, RF2413, RF5413, RF2133, RF2425, RF2417)
[ 33.985142] Adding 1461872k swap on /dev/sda5. Priority:-1 extents:1 across:1461872k
[ 34.006619] EXT3 FS on sda4, internal journal
[ 34.946076] ip_tables: (C) 2000-2006 Netfilter Core Team
[ 35.386946] No dock devices found.
[ 36.910515] ppdev: user-space parallel port driver
[ 37.164086] apm: BIOS not found.
[ 40.260920] r8169: eth0: link down
[ 40.362724] Bluetooth: Core ver 2.11
[ 40.362920] NET: Registered protocol family 31
[ 40.362927] Bluetooth: HCI device and connection manager initialized
[ 40.362934] Bluetooth: HCI socket layer initialized
[ 40.428997] Bluetooth: L2CAP ver 2.9
[ 40.429006] Bluetooth: L2CAP socket layer initialized
[ 40.482453] Bluetooth: RFCOMM socket layer initialized
[ 40.482472] Bluetooth: RFCOMM TTY layer initialized
[ 40.482474] Bluetooth: RFCOMM ver 1.8
[ 42.441767] atkbd.c: Unknown key pressed (translated set 2, code 0xf7 on isa0060/serio0).
[ 42.441777] atkbd.c: Use 'setkeycodes e077 <keycode>' to make it known.
[ 42.442656] atkbd.c: Unknown key released (translated set 2, code 0xf7 on isa0060/serio0).
[ 42.442663] atkbd.c: Use 'setkeycodes e077 <keycode>' to make it known.
[ 43.339577] atkbd.c: Unknown key pressed (translated set 2, code 0xf8 on isa0060/serio0).
[ 43.339587] atkbd.c: Use 'setkeycodes e078 <keycode>' to make it known.
[ 43.340459] atkbd.c: Unknown key released (translated set 2, code 0xf8 on isa0060/serio0).
[ 43.340466] atkbd.c: Use 'setkeycodes e078 <keycode>' to make it known.
[ 43.811817] [drm] Initialized drm 1.1.0 20060810
[ 43.815921] ACPI: PCI Interrupt 0000:00:02.0[A] -> GSI 16 (level, low) -> IRQ 16
[ 43.815940] PCI: Setting latency timer of device 0000:00:02.0 to 64
[ 43.816065] [drm] Initialized i915 1.6.0 20060119 on minor 0
[ 43.972819] atkbd.c: Unknown key pressed (translated set 2, code 0xf7 on isa0060/serio0).
[ 43.972829] atkbd.c: Use 'setkeycodes e077 <keycode>' to make it known.
[ 43.973702] atkbd.c: Unknown key released (translated set 2, code 0xf7 on isa0060/serio0).
[ 43.973708] atkbd.c: Use 'setkeycodes e077 <keycode>' to make it known.
[ 44.458147] atkbd.c: Unknown key pressed (translated set 2, code 0xf8 on isa0060/serio0).
[ 44.458152] atkbd.c: Use 'setkeycodes e078 <keycode>' to make it known.
[ 44.458626] atkbd.c: Unknown key released (translated set 2, code 0xf8 on isa0060/serio0).
[ 44.458630] atkbd.c: Use 'setkeycodes e078 <keycode>' to make it known.
[ 62.719550] CPU0 attaching NULL sched-domain.
[ 62.719564] CPU1 attaching NULL sched-domain.
[ 62.731616] CPU0 attaching sched-domain:
[ 62.731624] domain 0: span 03
[ 62.731628] groups: 01 02
[ 62.731636] domain 1: span 03
[ 62.731641] groups: 03
[ 62.731647] CPU1 attaching sched-domain:
[ 62.731651] domain 0: span 03
[ 62.731655] groups: 02 01
[ 62.731662] domain 1: span 03
[ 62.731667] groups: 03
[ 84.869737] atkbd.c: Unknown key pressed (translated set 2, code 0xf7 on isa0060/serio0).
[ 84.869748] atkbd.c: Use 'setkeycodes e077 <keycode>' to make it known.
[ 84.870581] atkbd.c: Unknown key released (translated set 2, code 0xf7 on isa0060/serio0).
[ 84.870590] atkbd.c: Use 'setkeycodes e077 <keycode>' to make it known.
[ 84.886014] atkbd.c: Unknown key pressed (translated set 2, code 0xf7 on isa0060/serio0).
[ 84.886025] atkbd.c: Use 'setkeycodes e077 <keycode>' to make it known.
[ 84.886782] atkbd.c: Unknown key released (translated set 2, code 0xf7 on isa0060/serio0).
[ 84.886790] atkbd.c: Use 'setkeycodes e077 <keycode>' to make it known.
[ 84.900975] atkbd.c: Unknown key pressed (translated set 2, code 0xf7 on isa0060/serio0).
[ 84.900986] atkbd.c: Use 'setkeycodes e077 <keycode>' to make it known.
[ 84.901818] atkbd.c: Unknown key released (translated set 2, code 0xf7 on isa0060/serio0).
[ 84.901824] atkbd.c: Use 'setkeycodes e077 <keycode>' to make it known.
[ 84.917560] atkbd.c: Unknown key pressed (translated set 2, code 0xf7 on isa0060/serio0).
[ 84.917570] atkbd.c: Use 'setkeycodes e077 <keycode>' to make it known.
[ 84.918346] atkbd.c: Unknown key released (translated set 2, code 0xf7 on isa0060/serio0).
[ 84.918355] atkbd.c: Use 'setkeycodes e077 <keycode>' to make it known.
[ 84.936946] atkbd.c: Unknown key pressed (translated set 2, code 0xf7 on isa0060/serio0).
[ 84.936956] atkbd.c: Use 'setkeycodes e077 <keycode>' to make it known.
[ 84.937794] atkbd.c: Unknown key released (translated set 2, code 0xf7 on isa0060/serio0).
[ 84.937800] atkbd.c: Use 'setkeycodes e077 <keycode>' to make it known.
[ 84.951671] atkbd.c: Unknown key pressed (translated set 2, code 0xf7 on isa0060/serio0).
[ 84.951681] atkbd.c: Use 'setkeycodes e077 <keycode>' to make it known.
[ 84.952413] atkbd.c: Unknown key released (translated set 2, code 0xf7 on isa0060/serio0).
[ 84.952418] atkbd.c: Use 'setkeycodes e077 <keycode>' to make it known.
[ 85.415376] atkbd.c: Unknown key pressed (translated set 2, code 0xf8 on isa0060/serio0).
[ 85.415387] atkbd.c: Use 'setkeycodes e078 <keycode>' to make it known.
[ 85.416284] atkbd.c: Unknown key released (translated set 2, code 0xf8 on isa0060/serio0).
[ 85.416293] atkbd.c: Use 'setkeycodes e078 <keycode>' to make it known.
[ 85.434564] atkbd.c: Unknown key pressed (translated set 2, code 0xf8 on isa0060/serio0).
[ 85.434575] atkbd.c: Use 'setkeycodes e078 <keycode>' to make it known.
[ 85.435409] atkbd.c: Unknown key released (translated set 2, code 0xf8 on isa0060/serio0).
[ 85.435418] atkbd.c: Use 'setkeycodes e078 <keycode>' to make it known.
[ 85.449742] atkbd.c: Unknown key pressed (translated set 2, code 0xf8 on isa0060/serio0).
[ 85.449753] atkbd.c: Use 'setkeycodes e078 <keycode>' to make it known.
[ 85.450484] atkbd.c: Unknown key released (translated set 2, code 0xf8 on isa0060/serio0).
[ 85.450492] atkbd.c: Use 'setkeycodes e078 <keycode>' to make it known.
[ 85.469435] atkbd.c: Unknown key pressed (translated set 2, code 0xf8 on isa0060/serio0).
[ 85.469445] atkbd.c: Use 'setkeycodes e078 <keycode>' to make it known.
[ 85.470273] atkbd.c: Unknown key released (translated set 2, code 0xf8 on isa0060/serio0).
[ 85.470280] atkbd.c: Use 'setkeycodes e078 <keycode>' to make it known.
[ 85.484238] atkbd.c: Unknown key pressed (translated set 2, code 0xf8 on isa0060/serio0).
[ 85.484249] atkbd.c: Use 'setkeycodes e078 <keycode>' to make it known.
[ 85.485083] atkbd.c: Unknown key released (translated set 2, code 0xf8 on isa0060/serio0).
[ 85.485091] atkbd.c: Use 'setkeycodes e078 <keycode>' to make it known.
[ 104.261494] atkbd.c: Unknown key pressed (translated set 2, code 0xf6 on isa0060/serio0).
[ 104.261503] atkbd.c: Use 'setkeycodes e076 <keycode>' to make it known.
[ 104.262354] atkbd.c: Unknown key released (translated set 2, code 0xf6 on isa0060/serio0).
[ 104.262368] atkbd.c: Use 'setkeycodes e076 <keycode>' to make it known.
[ 110.968529] atkbd.c: Unknown key pressed (translated set 2, code 0xf6 on isa0060/serio0).
[ 110.968540] atkbd.c: Use 'setkeycodes e076 <keycode>' to make it known.
[ 110.969398] atkbd.c: Unknown key released (translated set 2, code 0xf6 on isa0060/serio0).
[ 110.969406] atkbd.c: Use 'setkeycodes e076 <keycode>' to make it known.
[ 116.976790] NET: Registered protocol family 17
[ 613.002984] ALSA /build/buildd/linux-ubuntu-modules-2.6.24-2.6.24/debian/build/build-generic/sound/alsa-driver/pci/hda/../../alsa-kernel/pci/hda/hda_intel.c:593: hda_intel: azx_get_response timeout, switching to polling mode: last cmd=0x006f000a

-- WORKAROUND: (thanks to mwfontes): --

The problem affects only laptops, which, I don't know why, freezes if you let acpi (power management) activated. Deactivate it and you'll be good to go.

To do this, I used my ubuntu 9.04 live cd and edited my /boot/grub/grub.cfg file. At the end of the line that should look like this:

linux /boot/vmlinuz-2.6.31-15-generic root=UUID=69e4ed90-7dfe-417d-980c-5afe3818e27f ro quiet splash

I changed to:

linux /boot/vmlinuz-2.6.31-15-generic root=UUID=69e4ed90-7dfe-417d-980c-5afe3818e27f ro quiet splash acpi=off

Philip Morrell (emorrp1) wrote :

more info needed, which version of mint? post the output of inxi

Changed in linuxmint:
status: New → Incomplete
mikesol (mikesol) wrote :

For me happened in gloria, i was playing something with flash in firefox 3.0.11. The only solution was make a Alt+Sys REISUB

I don't know how to generate any log for review it?

Cheers

krimsen (krimsen) wrote :

I can confirm this bug for my desktop (P4 2.66, 1GB RAM, Geforce 6600) as well as for my gf's Inspiron 1525.

Only thing working when this happens is pressing the power button and using the keyboard to shut the computer down (mouse not working at all).

It seems as though there's a lot of people getting this in Ubuntu 9.04 - let's hope they sort it out for 9.10

krimsen (krimsen) wrote :

Ah, sorry: Mint 7 Gnome Edition

Dylan Beaty (dylan8495) wrote :

i can confirm this to with my laptop it tends to frees up after about an hour or 2. this happens when i Ame working in terminal or fire fox.

MildlyCSG (pooya-shareghi) wrote :

It happens with my laptop very often as well. I have an Inspiron E1505 (aka 6400). I am using Mint Gloria 7.
Most of the time I am reading PDF files in Okular and taking notes in Kate while listening to Pandora on Firefox 3.5.2 (Shiretoko), then suddenly my laptop stops responding. I cannot even use the keyboard. (The other program that is normally open is Nautilus).

The same thing happened when I was watching Hulu. So there might be something wrong with Flash.

I canNOT confirm the two hour time limit posted by dmb201.

Here is the output of inxi:
CPU[-Dual core Intel Core2 T7200 (SMP) clocked at 1000.000 Mhz-] Kernel[-2.6.28-11-generic i686-] Up[-56 min-] Mem[-655.4/2012.4MB-] HDD[-120.0GB(79.3% used)-]Procs[-150-] Client[-Shell-] inxi[-1.0.6-]

Philip Morrell (emorrp1) wrote :

Thank you for reporting a bug in Linux Mint. Unfortunately I do not have the necessary hardware to reproduce your problem. If anyone else can confirm this bug, please say so. Please check out the Linux Mint Forums, where there are many more people available to help out with diagnosing any problems you have. Please repost this in the forums, and put a link to it here, so I can track any further development. It is also exceptionally useful if you include the output of "inxi -F" when reporting hardware problems. You might also like to check out this article: http://www.chiark.greenend.org.uk/~sgtatham/bugs.html This is a standard response, so it may not be entirely appropriate.

Given the wide variety of causes for this, we need as much info as possible about what actually causes it, as well as the output of "inxi -F"

MildlyCSG (pooya-shareghi) wrote :

I posted the bug on Linuxmint forums at http://forums.linuxmint.com/viewtopic.php?f=90&t=30892&p=194502#p194502
My post also contains the output of inxi -F and lspci as Philip asked for.

blackross (jason-drblackross) wrote :

I am having the same issue with a IBM netserver it just randomly locks up in the middle of the night, it is a headless system. sooo everything is ssh in/out and samba nothing else but a media-server (that's its hostname for the house).

i'll reboot it tomorrow and post some info, just let me know what ever and anything you need (but the login info ;) ), cause i am at wits end, mint is nice and fluid but man this has been going on for about a month now.

blackross (jason-drblackross) wrote :

power management is off on the processors.... but i cant tell why this thing is locking up randomly.

drblackross@Media-server /viddump $ inxi
CPU[-Single core Intel Pentium III - S (HT) clocked at 1262.906 Mhz-] Kernel[-2.6.28-16-generic i686-] Up[-39 min-] Mem[-194.8/2013.5MB-] HDD[-351.4GB(65.5% used)-] Procs[-106-] Client[-Shell-] inxi[-1.0.6-]

processor : 0
vendor_id : GenuineIntel
cpu family : 6
model : 11
model name : Intel(R) Pentium(R) III CPU - S 1266MHz
stepping : 4
cpu MHz : 1262.906
cache size : 512 KB
fdiv_bug : no
hlt_bug : no
f00f_bug : no
coma_bug : no
fpu : yes
fpu_exception : yes
cpuid level : 2
wp : yes
flags : fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 mmx fxsr sse
bogomips : 2525.81
clflush size : 32
power management:

processor : 1
vendor_id : GenuineIntel
cpu family : 6
model : 11
model name : Intel(R) Pentium(R) III CPU - S 1266MHz
stepping : 4
cpu MHz : 1262.906
cache size : 512 KB
fdiv_bug : no
hlt_bug : no
f00f_bug : no
coma_bug : no
fpu : yes
fpu_exception : yes
cpuid level : 2
wp : yes
flags : fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 mmx fxsr sse
bogomips : 2526.31
clflush size : 32
power management:

Eládio (eladio-matos) wrote :

It happened to me while i was still running a live-cd session of Linux Mint 8. First with the RC1 then with the stable version. Half a dozen times. I was unable to install them on my pc. It is not a problem with the iso image I think, because I could install the stable version in a VM under Windows XP with no problems at all. And the checksum is correct.
There was no difference if I was surfing the web in FF, installing the distro or just away of the pc: sooner or later it would freeze.
Just like that. Mint 7 goes smootly in my machine though.

Processor : Intel Pentium Dual-Core @ 2600 MHz
Chipset : Intel i945G/GZ
Physical Memory : 3072 MB
HD: 320 GB
Video Card : Intel(R) 82945G Express Chipset Family (onboard)

Eládio (eladio-matos) wrote :

Good news. To me at least. The frozen system is no more.
Two things: #1 - My pc doesn't have a GPU; #2 - Mint 8 had the Normal option checked on the visual effects tab "by dafault". It seemed to me that these two things were incompatible --feel free to correct me if I am wrong-- so as soon I checked the no effects option everything became ok, no more freezing (I don't know if the names of the tabs and options are theese in english, my Mint is in portuguese, and btw pardon my english).

blackross (jason-drblackross) wrote :

this though is a headless install, no fancy graphics, no monitor (unless i need to use one) all ssh. It does have a hauppauge wintv card for recording at timed intervals but nothing else, nothing fancy. It just locks up randomly, have it cron'd to reboot at 6am everyday just in case it might be a heat or a memory issue.... but it still locks up.

mwfontes (mwfontes) wrote :

[SOLVED] ATTENTION ALL LINUX MINT USERS!!!

I have installed Linux Mint Helena (and Ubuntu Karmic) and it used to always freeze!

It was driving me crazy. Read a lot of posts, a lot of "maybes" until I found out the problem and I'm here now, using my "Helena".

The problem affects only laptops, which, I don't know why, freezes if you let acpi (power management) activated. Deactivate it and you'll be good to go.

To do this, I used my ubuntu 9.04 live cd and edited my /boot/grub/grub.cfg file. At the end of the line that should look like this:

linux /boot/vmlinuz-2.6.31-15-generic root=UUID=69e4ed90-7dfe-417d-980c-5afe3818e27f ro quiet splash

i changed to:

linux /boot/vmlinuz-2.6.31-15-generic root=UUID=69e4ed90-7dfe-417d-980c-5afe3818e27f ro quiet splash acpi=off

And that's it!

Reboot and enjoy!

Cheers!

blackross (jason-drblackross) wrote :

cool i will give that try....

blackross (jason-drblackross) wrote :

WORKS!

btr (bbttrr76) wrote :

I have been experiencing the same freezes on Linux Mint 8 Helena (http://forums.linuxmint.com/viewtopic.php?f=18&t=37971). They happen several times a day while I'm doing simple tasks such as surfing the web with Firefox, checking e-mail on Thunderbird, browsing folders & files etc. The whole system hangs and, although the mouse pointer still moves, everything on the screen becomes unresponsive (nothing is clickable), and the only solution is to force restart the computer.

Right now I am trying the acpi=off grub solution offered by another user (viewtopic.php?f=49&t=37301). Freezes have disappeared so far, but with two collateral effects: windows from various programs have become slightly sluggish to minimize and maximize; and, more significantly, Thunderbird has become extremely slow and almost unusable.

Though I'm glad that the system has stopped freezing with the acpi=off option, I believe that this is not a proper solution (is it?). I hope that the actual cause of this bug can be found so that a fix can be included in some future system update.

Thanks in advance for any other suggestions or updates on this matter!

Cheers,

BTR

System: Kernel 2.6.31-16-generic i686 (32 bit) Distro Linux Mint 8 Helena - Main Edition
CPU: Single core Intel Pentium 4 (UP) cache 512 KB flags (sse2) bmips 4531.23 clocked at 2265.615 MHz
Graphics: Card-1 Intel 82845G/GL[Brookdale-G]/GE Chipset Integrated Graphics Device Card-2 ATI RV280 [Radeon 9200 SE] X.Org 1.6.4 Res: 1280x720@59.9hz
GLX Renderer Mesa DRI Intel 845G GEM 20090712 2009Q2 RC3 x86/MMX/SSE2 GLX Version 1.3 Mesa 7.6 Direct Rendering Yes
Audio: Card Intel 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) AC'97 Audio Controller driver Intel ICH at ports e000 dc00
Sound: Advanced Linux Sound Architecture Version 1.0.20
Network: Card Silicon Integrated Systems [SiS] SiS900 PCI Fast Ethernet at port c400
Disks: HDD Total Size: 40.0GB (13.8% used) 1: /dev/sda ST340014A 40.0GB 39C
Partition: ID:/ size: 21G used: 5.2G (26%) fs: ext4 ID:swap-1 size: 1.04GB used: 0.00GB (0%) fs: swap
Info: Processes 127 Uptime 28 min Memory 222.9/496.3MB Client Shell inxi 1.2.6

mikew (mwilliams789) wrote :

I am having the same problem and have posted on the Mint forum. Here is a copy of that post:

I was running Virtualbox, galculator, opera, firefox thunderbird, keepass, guake, dropbox. When I tried to switch windows from the one virtualbox was running in to opera, the computer became unresponsive. Nothing worked. I had to hold the power button down to shut the system down. I have never had this problem before with any version of Mint. Any ideas?
Here is my system:
System: Host mikew-desktop Kernel 2.6.31-14-generic i686 (32 bit) Distro Linux Mint 8 Helena - Main Edition
CPU: Dual core AMD Athlon 64 X2 6000+ (SMP) cache 2048 KB flags (sse3 nx lm svm) bmips 12055.3
Clock Speeds: (1) 3000.00 MHz (2) 3000.00 MHz
Graphics: Card nVidia C61 [GeForce 6150SE nForce 430] X.Org 1.6.4 Res: 1280x1024@50.0hz
GLX Renderer GeForce 6150SE nForce 430/PCI/SSE2/3DNOW! GLX Version 2.1.2 NVIDIA 185.18.36 Direct Rendering Yes
Audio: Card nVidia MCP61 High Definition Audio driver HDA Intel
Sound: Advanced Linux Sound Architecture Version 1.0.20
Network: Card nVidia MCP61 Ethernet driver forcedeth at port ec00
Disks: HDD Total Size: 500.1GB (43.2% used) 1: /dev/sda ST3500630AS 500.1GB
Partition: ID:/ size: 20G used: 5.1G (28%) fs: ext4 ID:/tmp size: 20G used: 200M (2%) fs: ext3
ID:swap-1 size: 4.09GB used: 0.00GB (0%) fs: swap
Info: Processes 159 Uptime 14 min Memory 291.5/2896.9MB Client Shell inxi 1.2.6

Phil Ferrar (phil-ferrar) wrote :

I am trying to apply the acpi=off solution mentioned here but am unable to change my boot.cfg file. I booted from an Ubuntu 9.04 LiveCD - accessed my laptops drive where Helena is installed and navigated to the boot/grub folder. I then right clicked on the boot.cfg file and took the option to supply a command - here I entered sudo gedit. It opened boot.cfg o.k. - I made change - I went to save [option was available i.e. not greyed out as it would be when trying to edit the real file on a loaded system] but it failed with a permissions error. Note that even though I'd used sudo I was not prompted for a password. Could someone please explain the necessary steps to make this change. Thanks, Phil

Digvijay Patankar (dbpatankar) wrote :

well, its good that acpi=off works but this option should not be added directly to the grub.cfg file.
The problem is whenever there will be upgrade, the option will be lost. Moreover you will also see at the start of grub.cfg file *do not edit this file*.
If you want to add acpi=off to your options then edit /etc/default/grub file.
In this file there will be an option like :
GRUB_CMDLINE_LINUX_DEFAULT="quiet splash"
just add acpi=off after splash so that it will look like :
GRUB_CMDLINE_LINUX_DEFAULT="quiet splash acpi=off"

and then don't forget to give the command :
sudo update-grub

@Phil Ferrar : do you mean grub.cfg instead of boot.cfg. In my system there is no such file named boot.cfg in /boot/grub directory. If you mean grub.cfg then dont try to edit it directly.

Phil Ferrar (phil-ferrar) wrote :

Hi Digvijay - thanks very much for your explanation and instructions [sorry about my typo of filename] - I've carried out what you say and look forward to seeing if it solves my problems. Ta, Phil

Phil Ferrar (phil-ferrar) wrote :

The laptop has not had a 'freeze' since applying the above change :-) However the change has introduced one side effect which is that the system does not close down completely. After taking Menu >> Quit >> Shutdown option it exits to a black screen with the message "System Halted" - after which I need to force shut down using power button. This is only a slight nuisance but if anyone has a fix I'd appreciate hearing about it.

Changed in linuxmint:
status: Incomplete → Confirmed
shankao (shankao) on 2010-02-02
description: updated
affects: ubuntu → acpi (Ubuntu)
Changed in acpi (Ubuntu):
status: New → Confirmed

I had resolved the problem in Ubuntu (both Karmic and Lynx) by uninstalling compiz and its libraries, while in Mint-Helena the same can be was fixed by disabling the visual effects. I have tried but have not been able to isolate which library/plug-in of compiz is causing the problem. The problem is generally found in desktops and laptops with inadequate GPs.
The acpi solution had failed to work on both my desktops. My laptop handles all the above mentioned releases very well without any tweaking.

Brian Vuyk (bvuyk) wrote :

I have had this problem on my desktop since ~Ubuntu 8.10 or so, and it's continued to the latest Ubuntu and Mint releases, although it is significantly worse in Mint 9 now. I've tried setting 'acpi=off' in my boot settings, but that stops my mouse from working, so I reverted that without being able to see if it helped with crashes.

Raven Lee (ravendon) wrote :

I have the latest version and I'm running it installed in Windows on a new Dell Core-17 machine.
For no reason, it will just lock up. I can move the mouse and that's it. No control over the keyboard.
Screen remains up.

No error messages before or after. I have to hold the power button for 10 seconds and do a hard shutdown.

Is the Install Into Windows option just buggy?

Rick Gutknecht (gutknechtr) wrote :

I have been using Mint since Gloria without incident. I recently installed Isadora on an Acer Aspire One Netbook and an HP Pavillion a404x and have intermittent problems with it locking up and going to a blank screen. I have caught it in the act a couple times, first the screen will flicker then go blank, mouse will remain active for a short time then everything freezes and only a cold boot will correct the problem. I had no problems with the previous versions Gloria or Helena with these machines. I have turned off suspend/hibernate in the power settings with no relief. I have not applied the ACPI yet that someone mentioned. That will be my next step. Let me know if you need more information. Other than this problem I love the new version. Thanks. Rick

Rick Gutknecht (gutknechtr) wrote :

Progress update. I changed the acpi setting in /etc/default/grub and my Acer Aspire Netbook no longer freezes. However, I am also seeing the side effect of the system not powering off when you select shutdown. I would appreciate a work around for that if anyone has one. At least it is a less severe problem at this point. I applied the same change to my HP Pavillion a404x but it did not fix the problem. It is possible it is a hardware malfunction as the system was not powering down on system shutdown when I had Windows installed and it is an older machine. Any ideas to fix this one would be welcomed.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers